pidgin-groupchat-typing-notifications

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
-16
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

gcc
10.2.1-9.fc33
10.3.1-1.fc33
1
libgomp
10.2.1-9.fc33
10.3.1-1.fc33
2
mpfr
4.1.0-5.fc33
4.1.0-6.fc33
2
libgcc
10.2.1-9.fc33
10.3.1-1.fc33
2
cpp
10.2.1-9.fc33
10.3.1-1.fc33
2
gdk-pixbuf2
2.42.4-1.fc33
2.42.6-1.fc33
3
gdk-pixbuf2-devel
2.42.4-1.fc33
2.42.6-1.fc33
3
libstdc++
10.2.1-9.fc33
10.3.1-1.fc33
3
kernel-headers
5.11.14-200.fc33
5.11.16-200.fc33
3
gdk-pixbuf2-modules
2.42.4-1.fc33
2.42.6-1.fc33
4
emacs-filesystem
1:27.2-1.fc33
1:27.2-2.fc33
4
gtk-update-icon-cache
3.24.28-2.fc33
3.24.29-1.fc33
4
go-srpm-macros
3.0.9-1.fc33
3.0.10-1.fc33
B
fedora-repos
33-4
33-5
B
fedora-gpg-keys
33-4
33-5
B
annobin
9.49-1.fc33
9.68-2.fc33
B
python3
3.9.2-1.fc33
3.9.4-1.fc33
2
NetworkManager-libnm
1:1.26.6-1.fc33
1:1.26.8-1.fc33
3
kernel-headers
5.11.11-200.fc33
5.11.14-200.fc33
3
python3-libs
3.9.2-1.fc33
3.9.4-1.fc33
3
libtirpc
1.2.6-2.rc4.fc33
1.2.6-3.rc4.fc33
4
graphene
1.10.4-2.fc33
1.10.6-1.fc33
4
cups-libs
1:2.3.3op2-3.fc33
1:2.3.3op2-4.fc33
4
libtiff
4.1.0-6.fc33
4.1.0-8.fc33
4
fedora-release-identity-basic
33-3
33-4
B
fedora-release-common
33-3
33-4
B
fedora-release
33-3
33-4
B
python-srpm-macros
3.9-14.fc33
3.9-15.fc33
B
libxcrypt-devel
4.4.18-1.fc33
4.4.19-1.fc33
3
pango-devel
1.48.3-1.fc33
1.48.4-1.fc33
3
kernel-headers
5.11.7-200.fc33
5.11.11-200.fc33
3
pango
1.48.3-1.fc33
1.48.4-1.fc33
3
libopenmpt
0.4.17-1.fc33
0.4.19-1.fc33
4
openssl-libs
1:1.1.1j-1.fc33
1:1.1.1k-1.fc33
4
emacs-filesystem
1:27.1-2.fc33
1:27.2-1.fc33
4
libxcrypt
4.4.18-1.fc33
4.4.19-1.fc33
4
taglib
1.11.1-13.fc33
1.12-4.fc33
4
gtk-update-icon-cache
3.24.27-1.fc33
3.24.28-2.fc33
4
libcurl
7.71.1-8.fc33
7.71.1-9.fc33
4
rpm-libs
4.16.1.2-1.fc33
4.16.1.3-1.fc33
B
rpm
4.16.1.2-1.fc33
4.16.1.3-1.fc33
B
rpm-build-libs
4.16.1.2-1.fc33
4.16.1.3-1.fc33
B
hwdata
0.345-1.fc33
0.346-1.fc33
B
mesa-libgbm
20.3.5-1.fc33
20.3.5-2.fc33
B
mesa-vulkan-drivers
20.3.5-1.fc33
20.3.5-2.fc33
B
mesa-libEGL
20.3.5-1.fc33
20.3.5-2.fc33
B
rpm-build
4.16.1.2-1.fc33
4.16.1.3-1.fc33
B
mesa-libglapi
20.3.5-1.fc33
20.3.5-2.fc33
B
fedora-repos
33-3
33-4
B
fedora-gpg-keys
33-3
33-4
B
redhat-rpm-config
174-1.fc33
175-1.fc33
B
curl
7.71.1-8.fc33
7.71.1-9.fc33
B
mesa-libGL
20.3.5-1.fc33
20.3.5-2.fc33
B
glib2-devel
2.66.7-1.fc33
2.66.8-1.fc33
1
mpfr
4.1.0-4.fc33
4.1.0-5.fc33
2
glib2
2.66.7-1.fc33
2.66.8-1.fc33
2
nss
3.62.0-1.fc33
3.63.0-1.fc33
3
kernel-headers
5.10.20-200.fc33
5.11.7-200.fc33
3
nss-util
3.62.0-1.fc33
3.63.0-1.fc33
3
gdk-pixbuf2-devel
2.42.2-2.fc33
2.42.4-1.fc33
3
gdk-pixbuf2
2.42.2-2.fc33
2.42.4-1.fc33
3
nspr
4.29.0-1.fc33
4.30.0-1.fc33
3
cmake-filesystem
3.18.4-2.fc33
3.19.7-1.fc33
3
nss-softokn
3.62.0-1.fc33
3.63.0-1.fc33
4
nss-sysinit
3.62.0-1.fc33
3.63.0-1.fc33
4
graphene
1.10.4-1.fc33
1.10.4-2.fc33
4
cups-libs
1:2.3.3op2-1.fc33
1:2.3.3op2-3.fc33
4
gdk-pixbuf2-modules
2.42.2-2.fc33
2.42.4-1.fc33
4
systemd-libs
246.10-1.fc33
246.13-1.fc33
4
mesa-vulkan-drivers
20.3.4-2.fc33
20.3.5-1.fc33
B
mesa-libglapi
20.3.4-2.fc33
20.3.5-1.fc33
B
mesa-libEGL
20.3.4-2.fc33
20.3.5-1.fc33
B
mesa-libGL
20.3.4-2.fc33
20.3.5-1.fc33
B
systemd-rpm-macros
246.10-1.fc33
246.13-1.fc33
B
rdma-core
33.0-2.fc33
34.0-1.fc33
B
cryptsetup-libs
2.3.4-1.fc33
2.3.5-2.fc33
B
mesa-libgbm
20.3.4-2.fc33
20.3.5-1.fc33
B
iptables-libs
1.8.5-5.fc33
1.8.5-6.fc33
B
systemd-pam
246.10-1.fc33
246.13-1.fc33
B
dbus-broker
27-2.fc33
28-3.fc33
B
gdb-minimal
10.1-2.fc33
10.1-4.fc33
B
nss-softokn-freebl
3.62.0-1.fc33
3.63.0-1.fc33
B
libibverbs
33.0-2.fc33
34.0-1.fc33
B
systemd
246.10-1.fc33
246.13-1.fc33
B
2021-03-28 12:58:29
Package dependencies resolved successfuly
2021-03-28 00:27:01
Package resolution failed
  • Problem: package libpurple-devel-2.14.1-2.fc33.x86_64 requires libpurple.so.0()(64bit), but none of the providers can be installed
    - package libpurple-devel-2.14.1-2.fc33.x86_64 requires libpurple-client.so.0()(64bit), but none of the providers can be installed
    - package libpurple-devel-2.14.1-2.fc33.x86_64 requires libpurple = 2.14.1-2.fc33, but none of the providers can be installed
    - package libpurple-2.14.1-2.fc33.x86_64 requires libnssutil3.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides nspr >= 4.30.0 needed by nss-util-3.63.0-1.fc33.x86_64
  • Problem: package pidgin-2.14.1-2.fc33.x86_64 requires libpurple(x86-64) = 2.14.1-2.fc33, but none of the providers can be installed
    - package pidgin-2.14.1-2.fc33.x86_64 requires libpurple.so.0()(64bit), but none of the providers can be installed
    - package pidgin-devel-2.14.1-2.fc33.x86_64 requires pidgin = 2.14.1-2.fc33, but none of the providers can be installed
    - package libpurple-2.14.1-2.fc33.x86_64 requires libnssutil3.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides nspr >= 4.30.0 needed by nss-util-3.63.0-1.fc33.x86_64
libzstd
1.4.7-1.fc33
1.4.9-1.fc33
2
kernel-headers
5.10.13-200.fc33
5.10.20-200.fc33
3
pango-devel
1.48.2-1.fc33
1.48.3-1.fc33
3
pango
1.48.2-1.fc33
1.48.3-1.fc33
3
gtk-update-icon-cache
3.24.26-1.fc33
3.24.27-1.fc33
4
openssl-libs
1:1.1.1i-3.fc33
1:1.1.1j-1.fc33
4
hwdata
0.344-1.fc33
0.345-1.fc33
B
zstd
1.4.7-1.fc33
1.4.9-1.fc33
B
python3
3.9.1-2.fc33
3.9.2-1.fc33
2
nss
3.60.1-1.fc33
3.62.0-1.fc33
3
nss-util
3.60.1-1.fc33
3.62.0-1.fc33
3
python3-libs
3.9.1-2.fc33
3.9.2-1.fc33
3
libsndfile
1.0.28-13.fc33
1.0.31-3.fc33
4
nss-sysinit
3.60.1-1.fc33
3.62.0-1.fc33
4
nss-softokn
3.60.1-1.fc33
3.62.0-1.fc33
4
gtk-update-icon-cache
3.24.25-2.fc33
3.24.26-1.fc33
4
nss-softokn-freebl
3.60.1-1.fc33
3.62.0-1.fc33
B
Previous history